cancel
Showing results for 
Search instead for 
Did you mean: 

Error 177

Ben SMith_2
Advisor

Error 177

Hi,

Im getting the error on bootup "177 Configuration Not Complete", "Controller Order Not Setup".

I dont have SmartStart for this machine (is the downloadable ISO of this site compatible with the 1850R server? ie. will it work if i download it and boot onto CD with it).

I have to two controllers, one IDE one Smart Arrat 3200 if that helps...

ps. i cant get into my BIOS so any ideas on how i could do that as well would be a god send!


Thanks guys,

Ben
4 REPLIES
Gus Kwong
Respected Contributor

Re: Error 177

Hi Ben,

The ISO download won't work with 1850R --- you need version 5.5 or below.

You can setup the server from scratch using System Config Utility http://h18023.www1.hp.com/support/files/server/us/download/13227.html and this will setup SystemCFG partition. Once that is done, that will be the BIOS you want.

You can then setup the rest (i.e. Array Configuration) using all the utilities at http://h18023.www1.hp.com/support/files/server/us/locate/20_1115.html

Cheers,
Gus

Learning never ends
Ben SMith_2
Advisor

Re: Error 177

Hi Gus,

Thanks for the info, but just a couple of more q's...

Run the Compaq System Eraser to remove all trace from the array and system, this worked, run Compaq System Configuration (SCU) software, it worked, and updated the system BUT I couldn't find anywhere to update the Array board, ie. adding physical drives, setting up RAID types etc... all it says is that i should run "Compaq Array Configuration Utility", but i can't find it for DOS (well, for preboot) on bootup the 3200 array cant find any physical disks attached (even tho there are).

Any ideas bud?


Thanks,


Ben

so far so good
JohnWRuffo
Honored Contributor

Re: Error 177

Ben:

You need SmartStart 5.50 to configure the array on the SmartArray 3200 Controller. The old diskette version of the Array Configuration Utility does not work with generation 3 controllers.

You can order Smart Start 5.50 from here:
http://h18004.www1.hp.com/support/files/server/us/subscription/ssphone.html
Be sure to get Smart Start 5.50, it is the only version that will sucessfully work in this server.
Enjoy!
__________________________________________
Was the post useful? Click on the white KUDOS! Star.

Do you need help with your HP product?
Try this: http://www.hp.com/support/hpgt
Ben SMith_2
Advisor

Re: Error 177

Ahhh ok thanks, dont suppose this is downloadable somewhere?!


Thanks,
Ben